{
  "detail_url": "https://oshwhub.com/yanranxiaoxi/Multi-adaptation-Wi-Fi-Geiger-Counter-Double-Tube-Type",
  "cover_url": "https://image.lceda.cn/pullimage/Z4KOXBgwtmwMIUpJC8ZSyFWeY6hBg2899oPP5UeZ.jpeg",
  "attachments": [
    {
      "name": "3D打印外壳与电池版改装.zip",
      "url": "https://image.lceda.cn/attachments/2023/9/Ps19TA0QecWL9XXjgOxNhHxRj8FvpO7kttXqF8KI.zip",
      "original_id": "de773a049b1149ea8f5b885277d839ac"
    },
    {
      "name": "MWGC-Firmware_v0.1.3.20241125a.bin",
      "url": "https://image.lceda.cn/oshwhub/project/attachments/f59327bb7a8f4180851468b9dee83944.bin",
      "original_id": "df5c50cf692548afb2ee27096178c282"
    }
  ]
}